<xml> </xml>

db4o |

# Db4oCollections Methods

The methods of the Db4oCollections interface are listed below. For a complete list of Db4oCollections interface members, see the Db4oCollections Members topic.

#### Public Instance Methods

NewHashMap | creates a new database-aware HashMap.
NewIdentityHashMap | creates a new database-aware IdentityHashMap.
NewLinkedList | creates a new database-aware linked list.

#### See Also

Db4oCollections Interface | com.db4o.types Namespace